XmDropSiteManager(3)

NAME
XmDropSiteManager - Motif-compatible support widget for drag'n'drop

SYNOPSIS
#include <Xm/DropSMgr.h>

XmDropSiteManager

XmCreateDropSiteManager

DESCRIPTION
XmDropSiteManager

X RESOURCES
Name | Class | Type | Default | Access
XmNnotifyProc | XmCNotifyProc | CallbackProc | NULL | CSG
XmNtreeUpdateProc | XmCTreeUpdateProc | CallbackProc | NULL | CSG
XmNclientData | XmCClientData | Pointer | NULL | CSG

XmNnotifyProc

XmNtreeUpdateProc

XmNclientData

CLASS HIERARCHY
Object(3) XmDropSiteManager(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO